# Version SVN: $Id: media.flag.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Medium gemeldet
text: |
  Hallo [recipient:username],

  das Video mit dem Titel '[media:title]' <[media:link]> wurde von '[sender:username]' <[sender:link]> mit folgendem Grund gemeldet:

  [flag:reason]

  Über den folgenden Link können Sie die Meldung einsehen und bearbeiten: <[media:linkFlag@backend]>

  Über den folgenden Link können Sie das Medium ansehen: <[media:link]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
